body{
	background:no-repeat top/100% url(../img/news_login_bg.png);
}
.outter{
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	width: 400px;
	height: 400px;
	padding: 50px;
	border-radius: 10px;
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.1);
	background-color: #fff;
}

p{
    font-size: 24px;
    letter-spacing: 3px;
    color: #d40503;
    font-weight: 900;
    font-family: '宋体';
    text-align: center;
    margin-bottom: 20px;
}
.account,.password{
	position: relative;
	display: flex;
	width: 300px;
	height: 45px;
	background-color: #eee;
	margin-bottom: 40px;
}
.forget{
	font-size: 12px;
	color: #999;
	float: right;
	cursor: pointer;
}
.login-btn{
	width: 300px;
	height: 45px;
	margin-top: 10px;
	border-radius: 20px;
	border: none;
	font-size: 16px;
	color: #fff;
	letter-spacing: 2px;
	background-color: #d40503;
	font-size: 16px;
}
.icon{
	display: inline-block;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	background: #d40503;
	color: #fff;
	cursor: pointer;
}
.visible{
	position: absolute;
	right: 20px;
	top: 10px;
	color: #999;
	cursor: pointer;
}
input{
	width: 255px;
	height: 45px;
	border: none;
	padding: 0 40px;
	color: #d40503;
	background-color: #f7f7f7;
}
input::-webkit-input-placeholder {
	color: #d40503;
}